<DMFactorysetting>
	<DMAcc count="1">
		<Profile>
			<Name>metropcs</Name>
			<ServerID>metropcs</ServerID>
			<ServerAuthName>metropcs</ServerAuthName>
			<ServerPassword></ServerPassword>
			<ServerAuthData>12345</ServerAuthData>
			<ServerAuthType>HMAC</ServerAuthType>
			<AuthPref>HMAC</AuthPref>
			<ServerAddress>http://dm.metropcs.net/oma</ServerAddress>
			<Port>80</Port>
			<UserName></UserName>
			<UserPassword></UserPassword>
			<ClientAuthData>12345</ClientAuthData>
			<ClientAuthType>HMAC</ClientAuthType>
			<TrustedServer>yes</TrustedServer>
			<AllowServerAlerts>yes</AllowServerAlerts>
			<AllowBackgroundUIMode>yes</AllowBackgroundUIMode>
			<AllowInformativeUIMode>yes</AllowInformativeUIMode>
			<NAPID></NAPID>
			<Locked>no</Locked>
			<ReadOnly>yes</ReadOnly>
			<Invisible>no</Invisible>
		</Profile>
	</DMAcc>
	<Operator>metropcs</Operator>
</DMFactorysetting>